## php-cache-lite 1.7.15

=== debian/changelog ===
php-cache-lite (1.7.15-3) unstable; urgency=medium

  * Build-depends on pkg-php-tools >= 1.11 to remove the tests
  * Use ${phppear:Debian-Depends/Recommends/Breaks}
  * Use ${phppear:summary} and ${phppear:description}
  * Bump Standard-Version to 3.9.5

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 04 Feb 2014 18:36:39 +0700

php-cache-lite (1.7.15-2) unstable; urgency=low

  * Upload to unstable
  * Update Vcs-Browser url

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 14 May 2013 15:33:05 +0700

php-cache-lite (1.7.15-1) experimental; urgency=low

  * New upstream release (Closes: #620255)
  * Now using PKG-PHP-PEAR team as maintainer and
    add myself as uploader (Closes: #569465)
  * Switch to pkg-php-tools and dh-sequencer
    - Add pkg-php-tools to Build-Depends
    - Add php-pear to Build-Depends-Indep
    - Add php-pear and ${misc:Depends} to Depends
    - Drop phpapi-* in Depends
    - Drop debian/dirs
    - Rewrite debian/rules
  * Switch to section 'php' instead of 'web'
  * Update copyright file to version 1.0 format
  * Add Vcs-* fields in debian/control
  * Add debian/gbp.conf
  * Update debian/watch file
  * Bump debhelper compat to level 9
  * Bump Standards-Version: 3.9.4

 -- Prach Pongpanich <prachpub@gmail.com>  Wed, 20 Mar 2013 10:48:25 +0700

php-cache-lite (1.7.4-1) unstable; urgency=low

  * New upstream release
  * Fixed watch url (Closes: #450362)

 -- Charles Fry <cfry@debian.org>  Thu, 24 Jul 2008 12:17:42 -0400

php-cache-lite (1.7.2-2) unstable; urgency=low

  * Explicitly depend on cdbs (in addition to dh-make-php) to please lintian
  * Debhelper compatability level 5
  * New maintainer email address

 -- Charles Fry <cfry@debian.org>  Wed,  5 Jul 2006 23:22:08 -0400

php-cache-lite (1.7.2-1) unstable; urgency=low

  * New upstream release
  * Build with dh-make-php

 -- Charles Fry <debian@frogcircus.org>  Thu,  8 Jun 2006 09:12:07 -0400

php-cache-lite (1.7.0-1) unstable; urgency=low

  * New upstream release

 -- Charles Fry <debian@frogcircus.org>  Mon, 27 Feb 2006 10:20:10 -0500

php-cache-lite (1.6.0-1) unstable; urgency=low

  * New upstream release

 -- Charles Fry <debian@frogcircus.org>  Sat,  3 Dec 2005 09:37:40 -0500

php-cache-lite (1.5.2-3) unstable; urgency=low

  * Use xmlstarlet instead of Perl xpath to avoid network access when
    building, thanks to Daniel Schepler <daniel@frobnitz.homelinux.net>
    (Closes: #337437)

 -- Charles Fry <debian@frogcircus.org>  Fri,  4 Nov 2005 11:33:24 -0500

php-cache-lite (1.5.2-2) unstable; urgency=low

  * Migrated to CDBS

 -- Charles Fry <debian@frogcircus.org>  Tue,  4 Oct 2005 10:21:56 -0400

php-cache-lite (1.5.2-1) unstable; urgency=low

  * New upstream release

 -- Charles Fry <debian@frogcircus.org>  Tue, 19 Jul 2005 11:19:20 -0400

php-cache-lite (1.5.1-1) unstable; urgency=low

  * New upstream release
  * Added upstream changelog
  * Unregister with pear upon removal

 -- Charles Fry <debian@frogcircus.org>  Thu, 14 Jul 2005 01:42:22 -0400

php-cache-lite (1.4.1-1) unstable; urgency=low

  * Initial Release.(Closes: #315366)

 -- Charles Fry <debian@frogcircus.org>  Fri, 24 Jun 2005 11:57:29 -0400
