=== debian/control ===
Source: php-cache-lite
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               pkg-php-tools (>= 1.11)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-php/php-cache-lite.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-cache-lite.git
Homepage: http://pear.php.net/package/Cache_Lite/

Package: php-cache-lite
Architecture: all
Depends: ${misc:Depends},
         ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
