=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	sed -i '/name="README.md"/d' */package.xml
	sed -i '/name="TODO"/d' */package.xml
