## php-cache-lite 1.7.16

=== debian/changelog ===
php-cache-lite (1.7.16-1ubuntu1) xenial; urgency=medium

  * Add version dependency on php-pear for PHP7.0 builds.
  * Update constructors to __construct rather than relying on deprecated
    PHP5 functionality (which emits a warning with PHP7.0).  LP: #1552004.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 12 Feb 2016 15:56:51 -0800

php-cache-lite (1.7.16-1) unstable; urgency=medium

  * Imported Upstream version 1.7.16
  * Bump standards version to 3.9.6
  * Run tests during build
  * Add DEP-8 tests

 -- Prach Pongpanich <prachpub@gmail.com>  Mon, 18 May 2015 16:22:48 +0700
