=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: php-cache-lite
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper (>= 9),
-               pkg-php-tools (>= 1.11)
-Standards-Version: 3.9.5
+               pkg-php-tools (>= 1.11),
+               php-pear (>= 1:1.10.1),
+               phpunit
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-cache-lite.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-cache-lite.git
 Homepage: http://pear.php.net/package/Cache_Lite/
