=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,10 @@
 	sed -i '/name="README.md"/d' */package.xml
 	sed -i '/name="TODO"/d' */package.xml
 
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	cd Cache_Lite-*/ && phpunit tests
+else
+	@echo "** tests disabled"
+endif
+
