=== debian/watch ===
version=3
http://pear.php.net/package/Cache_Lite/download .*/Cache_Lite-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
