## php-cache-lite 1.8.2

=== debian/changelog ===
php-cache-lite (1.8.2-1) unstable; urgency=medium

  [ Nishanth Aravamudan ]
  * Remove deprecation warnings on PHP5 and PHP7.

  [ Remi Collet ]
  * drop each usage, deprecated in PHP 7.2

  [ Chuck Burgess ]
  * prep for v1.8.2

  [ Prach Pongpanich ]
  * Fix FTBFS on recent phpunit (Closes: #882888)
  * Update Standards-Version to 4.1.4
  * Bump debhelper compat level to 11
  * Move git repository to salsa
  * Use secure copyright format URI

 -- Prach Pongpanich <prach@debian.org>  Tue, 22 May 2018 21:36:42 +0700

php-cache-lite (1.7.16-2) unstable; urgency=medium

  * Team upload
  * Use standard gbp layout
  * Fix copyright syntax
  * Update Standards-Version to 3.9.7
  * PHP 7.0 transition:
    - Use new style constructors
    - Build with recent pkg-php-tools

 -- David Prévot <taffit@debian.org>  Fri, 18 Mar 2016 14:19:04 -0400
