=== debian/control ===
Source: php-cache-lite
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prach@debian.org>
Build-Depends: debhelper (>= 11), phpunit, pkg-php-tools (>= 1.11)
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/php-team/pear/php-cache-lite.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-cache-lite
Homepage: http://pear.php.net/package/Cache_Lite/

Package: php-cache-lite
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Suggests: ${phppear:Debian-Suggests}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
