=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,3 @@
 else
 	@echo "** tests disabled"
 endif
-
