## php-cache-lite 1.8.3

=== debian/changelog ===
php-cache-lite (1.8.3-1build1) jammy; urgency=medium

  * No change rebuild for PHP 8.1

 -- Bryce Harrington <bryce@canonical.com>  Tue, 26 Oct 2021 23:42:12 +0000

php-cache-lite (1.8.3-1) experimental; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.8.3.
    - for PHP 8 transition.
  * Add mising patch in git.
    - 0002-Fix-FTBFS-on-recent-phpunit.patch.
  * Refresh d/patches.

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 28 May 2021 15:24:44 +0530
