=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-cache-lite
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prach@debian.org>
 Build-Depends: debhelper (>= 11), phpunit, pkg-php-tools (>= 1.11)
 Standards-Version: 4.1.4
