=== debian/tests/control ===
Test-Command: phpunit Cache_Lite-*/tests
Depends: @, phpunit
